Description

I started using it as my projects management. Since it already have issue tracking and roles setup, it can act more like

communication center between developers and other roles like technical supporter. I've been seeking such tool for long time and

finally stopped here :D, It's real good.

Some features in my mind for your reference.

1. In document section, since there are already categories of documents, is it possible to grant different permissions to different

roles? For example, a design document is visible to only developers, when a user document (like a manual) is visible to every one?

2. Issue permissions, there is only "delete issues", maybe a permission "delete own issues" could be considered to add?

History

#1 - 2009-04-10 08:24 - Chris Miller

- Status changed from New to Resolved

Please split these up into separate feature requests if you have not done so already.  If you have questions about using Redmine or think you may

have a feature request but are not sure, please use either the forum of join the channel #redmine on irc.freenode.net to ask other Redmine users.

Thank-you for your interest in Redmine!

#2 - 2013-01-15 22:30 - Jan Niggemann (redmine.org team member)

Closing this, status is resolved since 400 days and more (issue was last updated more than 400 days ago)...

#3 - 2013-01-15 22:37 - Jan Niggemann (redmine.org team member)

- Status changed from Resolved to Closed
